body {
  margin: 0;
  padding: 0;
  overflow-x: hidden;
  background-color: var(--body-color);
  font-family: "Manrope", sans-serif;
}

.container {
  max-width: 1440px;
}

@font-face {
  font-family: Qanoar;
  src: url(../fonts/Qanoar.otf);
}

@font-face {
  font-family: Century;
  src: url(../fonts/Century.ttf);
}

:root {
  --blue-color: #3bb0aa;
  --white-color: #ffffff;
  --body-color: #f3ca00;
  --black-color: #060606;
  --dark-blue-color: #180042;
  --light-yellow-color: #c4a100;
  --light-blue-color: #2c0373;
  --gray-color: #787675;
  --dark-yellow-color: #b89500;
  --slider-color: #8a8b8c;
}

h1,
h2,
h3,
h4 {
  font-family: Qanoar;
}

h5,
h6 {
  font-family: "Poppins", sans-serif;
}

a {
  text-decoration: none !important;
}

figure {
  overflow: hidden;
  margin: 0;
}

ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.custom-blue {
  padding: 14px 40px;
  font-size: 16px;
  border-radius: 50px;
  border: none;
  background-color: var(--blue-color);
  color: var(--white-color) !important;
  text-transform: uppercase;
  font-weight: bold;
  position: relative;
  z-index: 0;
  overflow: hidden;
  transition: 0.5s linear;
}

.custom-blue::before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 0;
  background: var(--black-color);
  width: 0;
  height: 0;
  top: 0;
  opacity: 0;
  transition: 0.5s linear;
}

.custom-blue::after {
  content: "";
  position: absolute;
  z-index: -1;
  right: 0;
  background: var(--black-color);
  width: 0;
  height: 0;
  bottom: 0;
  opacity: 0;
  transition: 0.5s linear;
}

.custom-blue:hover:after {
  width: 50%;
  height: 100%;
  opacity: 1;
  transition: 0.5s linear;
}

.custom-blue:hover:before {
  width: 50%;
  height: 100%;
  opacity: 1;
  transition: 0.5s linear;
}

.custom-blue:hover {
  transform: scale(1.1);
  transition: 0.5s linear;
  border-radius: 0;
}

/* header css start */

.navbar {
  padding: 0;
}

.navbar-brand {
  /* padding: 15px 25px 15px 25px; */
  margin: 0;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  padding-top: 0;
}

.navbar-nav li {
  padding: 20px;
}

.navbar-nav li a {
  color: var(--black-color);
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  position: relative;
  z-index: 0;
  padding: 5px !important;
  transition: all ease 0.5s;
}

.navbar-nav li a .hover-span {
  position: absolute;
  z-index: 1;
  height: 100%;
  width: 100%;
  background: var(--white-color);
  transition: all ease 0.5s;
}

.navbar-brand img {
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
  padding: 20px;
  background: #964b00;
}

.navbar-nav li a .top {
  top: 8px;
  height: 0px !important;
  left: 0;
  transition: all ease 0.5s;
}

.navbar-nav li a .left {
  left: 4px;
  width: 0px !important;
  top: 0;
  transition: all ease 0.5s;
}

.navbar-nav li a .right {
  right: 4px;
  width: 0px !important;
  top: 0;
  transition: all ease 0.5s;
}

.navbar-nav li a .bottom {
  bottom: 8px;
  height: 0px !important;
  left: 0;
  transition: all ease 0.5s;
}

.navbar-nav li a:hover {
  transform: scale(1.1);
  transition: all ease 0.5s;
}

.navbar-nav li a:hover .top {
  height: 2px !important;
  transition: all ease 0.5s;
  top: -5px;
}

.navbar-nav li a:hover .left {
  width: 2px !important;
  transition: all ease 0.5s;
  left: -5px;
}

.navbar-nav li a:hover .right {
  width: 2px !important;
  transition: all ease 0.5s;
  right: -5px;
}

.navbar-nav li a:hover .bottom {
  height: 2px !important;
  transition: all ease 0.5s;
  bottom: -5px;
}

/* header css end */

/* welcome-sec css start */

.welcome-sec {
  position: relative;
  z-index: 0;
  padding-top: 40px;
  padding-bottom: 40px;
  display: flex;
  align-items: center;
}

.side-links {
  padding: 10px;
  position: absolute;
  z-index: 1;
  right: 0;
}

.side-links ul {
  display: flex;
  align-items: center;
  gap: 40px;
  transform: rotate(90deg);
}

.side-links ul li a {
  font-size: 20px;
  color: var(--black-color);
}

.side-links ul span {
  width: 1px;
  height: 130px;
  background: var(--black-color);
  transform: rotate(90deg);
  margin-left: 70px;
}

.maynard-div h1 {
  font-size: 45px;
  line-height: 100px;
  margin-bottom: 40px;
  color: var(--black-color);
}

.maynard-div h1 span {
  color: var(--blue-color);
}

.maynard-div p {
  font-size: 30px;
  width: 80%;
  color: var(--gray-color);
  margin: 0;
}

.btn-flux {
  display: flex;
  gap: 20px;
  margin-top: 30px;
}

.border-btn {
  background: transparent;
  border: 2px solid var(--dark-blue-color);
  color: var(--dark-blue-color) !important;
  padding: 15px 50px;
}

.border-btn:before {
  background: var(--white-color);
}

.border-btn:after {
  background: var(--white-color);
}

.learning-book {
  position: relative;
  z-index: 0;
}

.learning-book:after {
  position: absolute;
  z-index: 1;
  content: "";
  top: -100px;
  right: 230px;
  background-image: url(../images/3.png);
  background-position: right;
  background-repeat: no-repeat;
  background-size: contain;
  width: 5%;
  height: 10%;
  animation: rota 10s infinite linear;
}

@keyframes inout {
  0% {
    transform: scale(1);
  }

  25% {
    transform: scale(1.1);
  }

  50% {
    transform: scale(1.2);
  }

  75% {
    transform: scale(1.1);
  }

  100% {
    transform: scale(1);
  }
}

.learning-book figure img {
  /* animation: inout 15s linear infinite; */
  width: 65%;
}

.learning-book:before {
  position: absolute;
  z-index: 1;
  content: "";
  bottom: 100px;
  left: -100px;
  background-image: url(../images/4.png);
  background-position: left;
  background-repeat: no-repeat;
  background-size: contain;
  width: 4%;
  height: 5%;
  animation: rota 10s infinite linear;
}

.learning-book figure {
  display: flex;
  align-items: end;
}

.learning-book figure .dots-bottom {
  margin-left: -25px;
  animation: rota 10s infinite linear;
  width: auto;
}

@keyframes rota {
  from {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(359deg);
  }
}

/* welcome-sec css end */
/* second-sec css start */

.second-sec {
  padding-bottom: 70px;
}

.buld-img {
  text-align: center;
  display: flex;
  justify-content: center;
}

.buld-img figure img {
  margin-left: 60px;
  animation: top-F linear 10s infinite !important;
}

.buld-img h2 {
  line-height: 50px;
  font-size: 16px;
  letter-spacing: 3px;
  color: var(--black-color);
}

.three-img .btn-flux {
  justify-content: start;
  gap: 240px;
}

.three-img .btn-flux a {
  height: max-content;
}

.three-img .btn-flux figure img {
  margin-left: 150px;
}

.three-img figure img {
  animation: top-l linear 10s infinite;
  max-width: 240px;
}

.btn-flux figure img {
  animation: top-F linear 8s infinite !important;
}

@keyframes top-F {
  0% {
    transform: translateY(0px);
  }

  50% {
    transform: translateY(-15px);
  }

  100% {
    transform: translateY(0px);
  }
}

@keyframes top-l {
  0% {
    transform: translateX(0px);
  }

  50% {
    transform: translateX(80px);
  }

  100% {
    transform: translateX(0px);
  }
}

/* second-sec css end */

/* owner-sec css start */

.owner-sec {
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: var(--light-yellow-color);
}

.blue-back {
  background-image: url(../images/11.png);
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: contain;
  height: 600px;
  position: relative;
  z-index: 0;
  text-align: center;
}

.blue-back img.top-left {
  position: absolute;
  z-index: -1;
  top: 250px;
  height: auto !important;
  left: 60px;
  animation: rota 10s infinite linear;
}

.blue-back figure img {
  height: 600px;
  margin-top: 0px;
  margin-left: 40px;
  /* animation: top-l linear 10s infinite; */
  border-bottom-right-radius: 207px;
  border-bottom-left-radius: 145px;
}

.blue-back img.bottom-right {
  position: absolute;
  z-index: 1;
  height: auto !important;
  bottom: 100px;
  width: 46%;
}

.more-about h2 {
  line-height: 80px;
  font-size: 45px;
  margin-bottom: 40px;
  color: var(--black-color);
}

.more-about a {
  color: var(--black-color);
  font-weight: 700;
  width: 50%;
  font-size: 13px;
}

.more-about p {
  color: var(--black-color);
  font-weight: 700;
  width: 95%;
  font-size: 15px;
}

.more-about .custom-blue {
  padding: 18px 40px;
  font-weight: 500;
  width: unset;
}

.over-h {
  overflow: unset;
}

/* owner-sec css end */
.bottom-four {
  overflow: hidden;
}

.bottom-four-img figure img {
  width: 100%;
}

/* mother-russia css start */

.mother-russia {
  padding-top: 60px;
  padding-bottom: 50px;
}

.mother-book figure img {
  /* animation: inout 15s linear infinite; */
  width: 100%;
}

.purchac-book h5 {
  color: var(--blue-color);
  font-weight: 400;
  font-size: 18px;
}

.purchac-book h2 {
  line-height: 80px;
  font-size: 35px;
  margin-bottom: 30px;
  color: var(--black-color);
}

.purchac-book p {
  color: var(--black-color);
  margin-top: 50px;
  line-height: 22px;
  font-weight: 600;
  margin: 0;
  width: 100%;
}

.purchac-book .btn-flux {
  align-items: center;
}

.purchac-book .btn-flux a {
  padding: 15px 40px;
}

.purchac-book .btn-flux span {
  font-size: 30px;
  color: var(--black-color);
  font-family: Century;
}

/* mother-russia css end */
/* recent-book css start */

.recent-book {
  background: var(--light-yellow-color);
  padding-top: 50px;
  padding-bottom: 50px;
}

.recently-book h3 {
  color: var(--black-color);
  font-size: 50px;
  text-align: center;
  margin-bottom: 30px;
}

.recently-book {
  text-align: center;
  padding-bottom: 50px;
}

.recently-book span {
  color: var(--gray-color);
  font-weight: 600;
  text-transform: uppercase;
  display: block;
  font-size: 20px;
}

.book-info {
  margin-top: 20px;
}

.book-info h5 {
  color: var(--black-color);
  font-weight: 600;
  font-size: 20px;
  margin-bottom: 0px;
}

.book-info h6 {
  color: var(--black-color);
  font-weight: 600;
  font-size: 16px;
  margin-bottom: 0px;
}

.book-info span {
  color: var(--black-color);
  font-size: 16px;
  font-weight: 600;
}

.bool-purchase:hover img {
  transform: scale(1.1);
  transition: all ease 0.5s;
}

.bool-purchase img {
  transition: all ease 0.5s;
  height: 380px;
  width: 100%;
}

/* recent-book css end */

/* new-audibook css start */

.new-audibook {
  padding-top: 140px;
  padding-bottom: 100px;
}

.audibook {
  background: var(--blue-color);
  border-radius: 40px;
  margin: auto;
  width: 80%;
}

.phone-img {
  text-align: center;
}

.phone-img h3 {
  color: var(--white-color);
  font-size: 40px;
  margin-bottom: 20px;
}

.phone-img h6 {
  color: var(--white-color);
  font-weight: 400;
  margin-bottom: 60px;
}

.phone-img p {
  color: var(--white-color);
  line-height: 30px;
  font-weight: 300;
  width: 82%;
  margin: auto;
}

.phone-img .btn-flux {
  justify-content: center;
}

.phone-img .btn-flux a {
  background: var(--white-color);
  color: var(--dark-blue-color) !important;
}

.phone-img .btn-flux a:hover {
  color: var(--white-color) !important;
}

.phone-img figure img {
  margin-top: -60px;
  animation: top-l linear 10s infinite;
}

.phone-img figure {
  overflow: unset;
}

/* new-audibook css end */
/* happy-client css start */

.quate-top figure img {
  width: 40px !important;
  margin-top: -60px;
}

.happy-client {
  padding-top: 50px;
  padding-bottom: 10px;
  overflow: hidden;
}

.happy-client .phone-img h3 {
  color: var(--black-color);
  padding-bottom: 0;
}

.client-slider .active.center .main-slider {
  background: var(--blue-color);
}

.client-slider .active.center .slider-para p {
  color: var(--white-color);
}

.client-slider .active.center .client-name h5 {
  color: var(--white-color);
}

.client-slider .active.center .client-name h6 {
  color: var(--white-color);
}

.client-slider {
  padding: 2rem 0;
}

.main-slider {
  padding: 30px;
  height: 450px;
  /* overflow-x: scroll; */
  border-radius: 20px;
  margin-top: 20px;
  background-color: var(--blue-color);
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  position: relative;
  z-index: 0;
  margin: 0 60px;
}

.quate-top figure {
  overflow: unset;
}

.slider-para {
  margin-top: 0px;
  text-align: center;
}

.slider-para p {
  color: var(--white-color);
  margin: auto;
  width: 95%;
  font-size: 18px;
  line-height: 30px;
  font-weight: 400;
}

.client-name {
  text-align: center;
  margin-top: 30px;
}

.client-name h6 {
  color: var(--slider-color);
  font-size: 20px;
  font-weight: 300;
}

.client-name h5 {
  color: var(--slider-color);
  font-size: 20px;
  font-weight: 300;
}

/* happy-client css end */
/* footer css start */

footer {
  background: var(--black-color);
  padding-top: 100px;
  padding-bottom: 60px;
}

.footer-links ul li {
  padding: 12px 0px;
}

.footer-links ul li a {
  color: var(--white-color);
  font-weight: 400;
}

.footer-links h6 {
  color: var(--white-color);
  font-weight: 400;
  margin-bottom: 20px;
  text-align: center;
}

.footer-links .form-group input#exampleInputEmail1 {
  border-radius: 50px;
  height: 60px;
  width: 80%;
  padding: 20px;
  margin: auto;
}

.footer-links .btn-primary {
  background-color: transparent !important;
  border: 2px solid var(--white-color);
  width: 80%;
  border-radius: 50px;
  height: 60px;
}

.d-ul {
  display: flex;
  gap: 40px;
  margin-bottom: 10px;
  justify-content: center;
}

.d-ul li a {
  font-size: 50px;
}

.footer-links a {
  color: var(--blue-color);
  font-size: 16px;
}

.main-bottom-links {
  border-top: 1px solid var(--white-color);
  background: var(--black-color);
}

.bottom-footer {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100px;

}



.footer-links form {
  text-align: center;
}

.term-link p {
  margin: 0;
  color: var(--white-color);
  font-weight: 300;
}

.term-link {
  display: flex;
  align-items: center;
  gap: 30px;
}

.term-link a {
  color: var(--white-color);
  font-weight: 300;
  font-size: 15px;
}

/* footer css end */

/* scroll css start */
::-webkit-scrollbar {
  -webkit-appearance: none;
  width: 10px;
}

::-webkit-scrollbar-thumb {
  border-radius: 0px;
  background: var(--blue-color);
  -webkit-box-shadow: 0 0 1px rgba(255, 255, 255, 0.5);
  border-radius: 20px;
}

/* scroll css end */
/*<loader css start*/

.loadermain {
  background-attachment: fixed;
  background-color: #ffce00;
  position: fixed;
  z-index: 999999;
  height: 100%;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.loader img {
  animation: scallll 4s infinite;
  max-width: 350px;
}

@keyframes scallll {
  0% {
    transform: scale(0);
  }

  20% {
    transform: scale(1.1);
  }

  40% {
    transform: scale(1);
  }

  60% {
    transform: scale(1.1);
  }

  80% {
    transform: scale(1);
  }

  100% {
    transform: scale(0.9);
  }
}

/*<loader css end*/



/*<extra css start*/

.video {
    background-image: url(../images/video.png);
    background-repeat: no-repeat;
    background-size: contain;
    margin-top: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-position: center;
    height: 500px;
    margin-bottom: 40px;
}

.video a i {
    color: white;
    font-size: 50px;
    padding: 40px;
    border: 2px solid white;
    border-radius: 60%;
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.bn {
    display: none;
}

.maynard-div {
    padding-left: 60px;
    padding-top: 20px;
}

/*<extra css end*/



/*5/2/2024 css start*/

.maynard-div h5 {
    font-size: 30px;
    font-weight: 500;
    color: var(--blue-color);
    margin-bottom: 70px;
}

.maynard-div h5 span {
    font-size: 20px;
}

.more-about p a {
    font-size: unset;
    text-decoration: underline !important;
}
.book-info .custom-blue {
    font-size: 14px;
    padding: 10px 20px;
    margin-top: 10px;
}

.link-book-100 h4 {
    font-family: 'Poppins';
    font-size: 40px;
    font-weight: 600;
    color: var(--black-color);
    text-align: center;
    margin-top: -30px;
}
.slider-para h3 {
    color: var(--white-color);
    font-size: 30px;
    margin-bottom: 30px;
}
.dark-yell .maynard-div h1 {
    font-size: 31px;
    line-height:55px;
    color: var(--blue-color);
    letter-spacing: 5px;
}

.dark-yell {
    background: var(--light-yellow-color);
    padding-top: 0px;
}
.dark-yell .maynard-div h1 span {
    color: var(--black-color);
    font-family: 'Poppins';
    font-size: 38px;
    margin-top: 14px;
    letter-spacing: 0;
}

/*5/3/2024 css start*/


/*5/3/2024 css end*/

.maynard-div .and_center {
    text-align: center;
    width: 60%;
    margin: 0;
    color: var(--black-color);
}

.maynard-div h5 span {
    color: var(--black-color);
    font-size: 23px;
}

/*5/2/2024 css end*/